
form {
	
}

/* FORM SECTION STYLES */

h2.section {
	font-size: 14px;
	padding-top: 5px;
	overflow: hidden;
}

h2.section b {
	background: #EEF3F9;
	float:left;
	padding:2px 6px;
	text-transform: uppercase;
	color: #3771B5;
	text-shadow:0 1px 0 rgba(255, 255, 255, 0.4);
}

div.section {
	background: #EEF3F9;
	padding: 10px 15px;
	overflow: hidden;
}


/* END SECTIONS */


/* FORM ELEMENT STYLES */

div.form-info {
	margin-left: 130px;
	border: 1px solid #AEB8CC;
	background: #EEF3F9;
	padding: 4px;
	width: 320px;
}

div.form-element {
	margin: 0 0 16px 0;
	overflow: hidden;
}

div.form-component {
	overflow: hidden;
	float: left;
}

label.form-label {
	width: 120px;
	padding: 2px 10px 0 0;
	font-weight: bold;
	float:left;
	text-align: right;
}

input.form-text,
input.form-password {
	border:1px solid #AEB8CC;
	padding:4px;
	width: 320px;
}
select.form-select
{
	border:1px solid #AEB8CC;
	padding: 4px;
}

textarea.form-textarea {
	width:320px;
	height:100px;
	border:1px solid #AEB8CC;
	padding:4px;
	font-family:inherit;
	font-size:inherit;
}

.form-plaintext {
	padding-top: 2px;
}

.char-count {
	color: #999;
	font-size: 10px;
}

input.form-submit,
input.form-button {
	border: 1px solid #AEB8CC;
	color: #333D55;
	background: #CEDFF5;
	padding:4px 10px;
	-moz-border-radius: 10px;
}

input.form-submit {
	font-weight: bold;
}


/* buttons */
a.button {
	background:transparent url(../images/buttons.png) no-repeat 0 0;
	cursor:pointer;
	color:#FFF !important;
	float:left;
	font-size:15px !important;
	font-weight: bold;
	text-shadow: #950e0e 0 -1px 0;
	height:35px;
	line-height:13px !important;
	margin:5px 0;
	overflow:hidden;
	padding:0;
	text-decoration:none !important;
	font-family: Verdana;
}
a.button:hover {
	background-position:0 -70px;
	color:#222233;
}
a.button:active {
	background-position:0 -70px;
	color:#000000;
}
a.button span {
	background:transparent url(../images/buttons.png) no-repeat 100% -35px;
	float:left;
	font-size:100%;
	height:15px;
	margin-left:15px;
	padding:9px 15px 11px 0;
}
a.button:hover span {
	background-position:100% -105px;
}
a.button:active span {
	background-position:100% -105px;
}

a.button.wide {
	display: block;
	float: none;
}
a.button.wide span {
	display: block;
	float: none;
}
/* end buttons */



/* END FORM ELEMENTS */

/* CUSTOM FORM ELEMENTS */

div.checklist {
	overflow:auto; 
	height: 100px;
	border:1px solid #AEB8CC;
	padding:4px;
	width: 320px;
}


.form-element.large label.form-label,
.form-element.large input.form-text,
.form-element.large input.form-password
{
	font-size: 20px;
}

/* END CUSTOM ELEMENTS */




/* FORM LAYOUT STYLES */
form fieldset, fieldset.similar {
	background-color:#eef3f9;
	border:1px solid #91bade;
	margin:0 0 1em;
	overflow:hidden;
	padding:6px;
}

fieldset legend {
	background-color:#999999;
	color:#FFFFFF;
	font-size:1em;
	font-weight:bold;
	margin:0;
	padding:0.25em 0.65em;
	position:relative;
	text-shadow:1px 1px 0 #666666;
}

fieldset.integral {
	border-color:#D5D9E0;
	border-style:solid;
	border-width:1px 0;
	color:#646466;
	margin:0 0 10px;
	padding:1em 40px 1.6em;
}

fieldset.integral legend {
	background:transparent;
	color:#000000;
	display:block;
	font-size:14px;
	font-weight:bold;
	margin-left:10px;
	padding:2px 4px;
	text-shadow:none;
}
/* END FORM LAYOUT */

/* LIST LAYOUT */

ul.form-list {
	list-style:none;
}
ul.form-list > li {
	padding: 4px;
	background-color: #ededed;
	border: 1px solid #cccccc;
	margin-top: -1px;
	overflow: hidden;
}




/* END LIST */


